<div class="header">
    <div class="navbar-header" style="padding-left: 10px">
        <a class="navbar-brand" [routerLink]="['List']"><h5>MusicBox</h5></a>
    </div>
    <a (click)="toggleSettings()" class="btn hamburger">
        <i class="large mdi-navigation-menu"></i>
    </a>
</div>
<settings-component [opened]="opened"></settings-component>